.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4206px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: 387px;
	margin-bottom: 1px;
}

#u5124
{
	z-index: 131;
	width: 1159px;
	height: 731px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: fixed;
	top: -1px;
	left: -100px;
}

#u5126
{
	z-index: 137;
	width: 960px;
	min-height: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 26px;
	left: 0px;
}

#u5129-3
{
	z-index: 5;
	width: 1159px;
	min-height: 763px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	background: #FFFFFF url("../images/bridge2web2.jpg") no-repeat center center;
	background-size: cover !important;
}

#u5165
{
	z-index: 17;
	width: 402px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0, 0, 0, 0.6);
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 115px;
	-pie-background: rgba(0, 0, 0, 0.6);
}

#u5163
{
	font-size: 30px;
	line-height: 45px;
}

#u5163-2
{
	line-height: 24px;
}

.js #u5163-14.ose_pre_init,.js #u5165.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u5125-5
{
	z-index: 132;
	width: 221px;
	min-height: 45px;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 614px;
	left: 370px;
}

#u5163-3,#u5125-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5125
{
	line-height: 29px;
}

#u5125-2
{
	font-size: 18px;
	line-height: 22px;
}

.js #u5126.ose_pre_init,.js #u5125-5.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#pu5136-3
{
	width: 0.01px;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u5136-3
{
	z-index: 8;
	width: 1159px;
	min-height: 763px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	background: #FFFFFF url("../images/bridge-longweb.jpg") no-repeat center center;
	background-size: cover !important;
}

#u5166
{
	z-index: 32;
	width: 402px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0, 0, 0, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 115px;
	-pie-background: rgba(0, 0, 0, 0.6);
}

#pu5143-3
{
	width: 0.01px;
	left: -100px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u5143-3
{
	z-index: 11;
	width: 1159px;
	min-height: 763px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	background: #FFFFFF url("../images/looking-downweb.jpg") no-repeat center center;
	background-size: cover !important;
}

#u5169
{
	z-index: 44;
	width: 408px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0, 0, 0, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 115px;
	-pie-background: rgba(0, 0, 0, 0.6);
}

#u5150-3
{
	z-index: 14;
	width: 1159px;
	min-height: 769px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	background: #FFFFFF url("../images/deerfamilyweb.jpg") no-repeat center center;
	background-size: cover !important;
}

#u5171
{
	z-index: 59;
	width: 402px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0, 0, 0, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 115px;
	-pie-background: rgba(0, 0, 0, 0.6);
}

#pu5129-3,#pu5150-3,#pu5275-3
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u5275-3
{
	z-index: 2;
	width: 1159px;
	min-height: 853px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	background: #FFFFFF url("../images/mossygroundweb.jpg") no-repeat center center;
	background-size: cover !important;
}

#u5190
{
	z-index: 81;
	width: 245px;
	height: 52px;
	border-color: #000000;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 652px;
	left: 201px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5277
{
	z-index: 103;
	width: 402px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0, 0, 0, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 115px;
	-pie-background: rgba(0, 0, 0, 0.6);
}

#u5189-4
{
	z-index: 123;
	width: 225px;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 213px;
	padding:5px;
}

#u5294-4
{
	z-index: 127;
	color: #A7D0D0;
	font-size: 30px;
	line-height: 45px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 750px;
	left: 400px;
	padding:0.5em;
	text-shadow:0 0 12px rgba(0,0,0,1);
}

#u5294-4:hover p
{
	color:#FFF;
}

/* Manual edit navigation */
#pu5193
{
	z-index: 324;
	min-height: 12px;
	font-size: 13px;
	line-height: 16px;
	position: fixed;
	padding:0.5em 0.75em;
	bottom: 89px;
	right: 42px;
	text-align:right;
}

#pu5193 a{
	color: #FFF;
}

a#u5194-4{
	color: #A7D0D0;
	font-size:15px;
}

a#u5194-4:hover{
	color: #FFF;
}
/* End manual edit navigation */

#u5194-4:hover,#u5199-4:hover,#u5200-4:hover,#u5195-4:hover,#u5198-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u5194-4:hover p,#u5199-4:hover p,#u5200-4:hover p,#u5195-4:hover p,#u5198-4:hover p
{
	color: #A7D0D0;
	visibility: inherit;
}


/**
 * Manual Edits
 */
.box{
	background:#000;
	background:rgba(0,0,0,0.6) url(../assets/video-pattern-two.png) 0 0 repeat;
	-pie-background-color:rgba(0, 0, 0, 0.6);
	border:0;
	color: #FFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-size:16px;
	line-height:24px;
	padding:1em;
}

.box p{
	margin-bottom:1em;
}

.box p:last-child{
	margin-bottom:0
};